<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <meta name="description" content="">
    <meta name="author" content="">

    <title>One Million Lines</title>

    <link rel="stylesheet" type="text/css" href="http://fonts.googleapis.com/css?family=Arvo">
    <link rel="stylesheet" type="text/css" href="fonts/font-awesome/css/font-awesome.min.css">

    <!-- Bootstrap core CSS -->
    <link href="css/bootstrap.min.css" rel="stylesheet">

  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

    <!-- Custom styles for this template -->
    <link href="css/custom.css" rel="stylesheet">
  </head>

  <body>

    <nav class="navbar navbar-dark bg-dark" >
      <img src="./images/top-logo.png"> 
      <div>
        <a href="" class="text-white-50 text-uppercase">who we are</a>  
        <a href="" class="text-white-50 text-uppercase">get involved</a>
      </div>
    </nav>

  <div class="jumbotron home">
    <div class="container">
       <div class="row">
          <div class="">
            <article class="text-center colonne-centree">
              <h1 class="text-white" style="font-size: 65px">Our goal is to inspire<br>Tallahassee to write1,000,000<br>lines of code_</h1>
            </article>
            <article class="text-center colonne-centree">
              <p class="text-white" style="font-size: 20px;">al over the contry peapole are taking the <strong> hour of code </strong> chalenge issued by <strong> code.org </strong> Mollion of lnes of code are being written. in the capital of florida, Tallahassee, the community is taking the challenge and our goal is to write 1,000,000 lines of code_</p>
            </article>
            <article class="col-md-2 colonne-centree">
              <button type="button" class="btn btn-danger" style="font-size: 20px;">Learn more &gt;&gt;</button>
            </article>
            <br>
            <article class="col-md-2 colonne-centree" >
              <img src="./images/code.png">
            </article>
          </div>S
        </div> 
      </div>
    </div>
    <div id="who">
      <div class="container">
        <div >
          <img src="./images/academy-brand-med.png">
          <h1 style="color: #e74c3c;">WHO WE ARE</h1>
          <p style="font-size: 20px";>We are <a style="color:#e74c3c;">MASSIVE Academy</a>. We aim to improve education through both method - effective project-based learning - and material - by teaching skills that are applicable to improving your life today.</p>
        </div>
      </div>
    </div>
  <div id="get-involved" style="background-color: #D3D3D3;">
    <div class="container">
      <h2 style=" color: #e74c3c;">GET INVOLVED</h2>
      <div class=row style="font-size: 20px">
        <article class="col-md-4">
          <h3 style=" color: #e74c3c;">STUDENTS</h3>
          <p>Want to learn how to code? Want to help us get to 1,000,000 lines? Click the button below and we'll let you know how to get involved.</p>
          <button type="button" class="btn btn-light" style="color: #e74c3c;">Start Learning &gt;&gt;</button><br><br>
        </article>
        <article class="col-md-4">
          <h3 style=" color: #e74c3c;">EDUCATORS</h3>
          <P>Want to bring this initiative to your school or institution? Awesome! Click the button below and we'll make it happen.</P>
          <button type="button" class="btn btn-light" style="color: #e74c3c;">Join the initiative &gt;&gt;</button><br><br>
        </article>
        <article class="col-md-4">
          <h3 style=" color: #e74c3c;">SPONSORS</h3>
          <p>We love all the support we get to help host more events, and empower more lives with the knowledge of coding. Click to get involved.</p>
          <button type="button" class="btn btn-light" style="color: #e74c3c;">Give Support &gt;&gt;</button><br><br>
        </article> 
      </div>
    </div>
  </div>
  <footer >
    <div class="row">
      <article style="margin-top: 160px; margin-left: 80px;">
        <img src="./images/one-million-bottom-brand.png">
      </article>  
  </footer>

    <div id="back-to-top">
      <!-- Votre code ici -->
    </div><!-- /#back-to-top -->


    <!-- Bootstrap core JavaScript
    ================================================== -->
    <!-- Placed at the end of the document so the pages load faster -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.2/jquery.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/smoothscroll.js"></script>
  </body>
</html>
